Subject: Re: Is it time to drop ChangeLogs?

From: John Wiegley <[email-masked]>
Date: Sun, 06 Mar 2016 16:15:14 -0800

>>>>> Drew Adams <[email-masked]> writes:

> Maybe see this thread?
> http://lists.gnu.org/archive/html/emacs-devel/2013-03/msg00904.html

I respect that Richard may use them in a constructive way, but he's no longer
doing the majority of the work on Emacs, and I want to choose the path that
works for the core developers, and will make Emacs more welcoming to new
contributors.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2